/**
 * 徐立
 * 2019年9月22日
 * 流程图
 */
import React, { Component } from 'react';
import config from '@/config/config';
export default class FlowImg extends Component {
	render() {
		let { id } = this.props;
		return (
			<div
				style={{
					width: '98%',
					textAlign: 'center',
					minHeight: '300px',
					paddingTop: '50px',
					paddingBottom: '50px',
					overflowX: 'auto',
				}}>
				<img src={config.sqlFormsServer + '/UnifiedAppFormApi/getProcessImg?appId=' + id} alt="" />
			</div>
		);
	}
}
